#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-CAx0p6q0ehXIo51qgk7jSM
key:                  postgrest-7.0.1-CAx0p6q0ehXIo51qgk7jSM
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  2907deb31a8fd6ed7b45e2ff426b2796
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-CAx0p6q0ehXIo51qgk7jSM
depends:
    HTTP-4000.3.16-5lvO3QVYAMY4CCA4405uJA
    Ranged-sets-0.4.0-8lm8lwwISK07328nzXB0AM
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    ansi-wl-pprint-0.6.9-9TMkbhdL43WARfN95smaWt base-4.14.1.0
    base64-bytestring-1.2.0.1-EcdINrHUSFBGuuj0CRlM1c
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cassava-0.5.2.0-3rhDyRuIUNFGygoBO7MSK1
    configurator-pg-0.2.5-Ju5JEVU5AEj8VX0ZnMXDm9 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-7fMQ4Zn174b3ru5ruvaFaT
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-5pknHSpSdgi9ErbIXItRg2
    hasql-pool-0.5.2-KpuztV5ta0Q5e1i7qPIWnp
    hasql-transaction-1.0.0.2-6xblmpXFVceBHe5i64EuoA
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    insert-ordered-containers-0.2.4-AqGHFVFb9dAKkkLPZcUOzb
    interpolatedstring-perl6-1.0.2-4lOnvVZyltND569GnIX4mJ
    jose-0.8.4-Ev5KqtQ2l4D9T9r9mTrx1P lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    lens-aeson-1.1.1-71jed3glhkQ6p7TNBDllBE
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    optparse-applicative-0.16.1.0-S52gl7OfafHLRLHRkrUKV parsec-3.1.14.0
    protolude-0.3.0-8ebNGB2sCMs63iw0oahypx
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-D0hjJkVU90r4jvb4s5pFyS
    swagger2-2.6-9xYr2dxboOT6tf8g3bLy2 text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    wai-cors-0.2.7-BzfSFJjEbtNC2XkieG6rH5
    wai-extra-3.1.6-HceBkgWbUsj2Y3Km1HOzTI
    wai-middleware-static-0.9.0-F8jonQhuX6ypGmh0ndEfR

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

